@charset "utf-8";

/**************************************************
Publishing : Heo
Beginning : 2019
Final : 
**************************************************/

/**************************************************
    Import css
**************************************************/

@import url('layout_mo.css');
@import url('qcs_mo.css');

/**************************************************
    Reset
**************************************************/
html,body{width:100%;height:100%;background-color:#ffffff;min-width:320px;}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
body,input,textarea,select,table,a,p{font-size:12px;font-family:AppleSDGothicNeo,sans-serif,roboto,'돋움',Dotum,'굴림',Gulim;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
body{background-color:#fff;*word-break:break-all;-ms-word-break:break-all}
img,fieldset,iframe{border:0px;vertical-align:top;}
ul,ol,dl{list-style:none}
a{text-decoration:none; color:#333333;}
caption, legend{border:0px; display:none;}
em{font-weight:bold; font-style:normal;}
table{width:100%; border:0; border-collapse:collapse;border-spacing:0;table-layout:fixed;}
button,html input[type='button'],input[type='submit'],input[type='reset'],input[type='file'] {-webkit-appearance:button}
input,select,button{vertical-align:middle}
i,address{font-style:normal}
label,button{cursor:pointer}
button{margin:0;padding:0}
button *{position:relative}
button img{left:-3px;*left:auto}
option{padding-right:6px}
hr{display:none}
legend{*width:0}
blockquote:before,blockquote:after,q:before,q:after{content:""; content:none;}
input[type="button"] {cursor:pointer;}
input[type="text"] {height:22px;border:1px solid #c3c3c3;text-indent:8px;}
input[type="password"] {height:22px;border:1px solid #c3c3c3;text-indent:8px;}
select {border:1px solid #c3c3c3;}
select {height:24px;border:1px solid #c3c3c3;padding-left:7px;padding-right:20px;color:#515967;
		-webkit-appearance: none;-moz-appearance: none;background:#fff url("../images/qcs/sele_arw01.png") no-repeat right center;}
select option {background:#fff;height:30px;}


/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}

*{-webkit-overflow-scrolling:touch;} /* 모바일에서 터치 부드러운 효과 적용 */


/**************************************************
    Common
**************************************************/

/* Default style */
.accessibility {overflow:hidden;position:absolute;left:-1000px;top:0;width:0;height:0;font-size:0;line-height:0;visibility:hidden;text-indent:-9999px}
.hidden {overflow:hidden;position:absolute;top:-10000px;left:-10000px;width:1px;height:1px}
.blind {overflow:hidden;position:absolute;left:0;top:0;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0;visibility:hidden;}

.skip {display:none;}

/*각 자식요소들 floating 지정으로 높이 인식못하는거 해결*/
.clear:after{content:"";display:block;clear:both;height:0;visibility:hidden;}

/* RVD Flex Class
 **************************************************/
.c-box{/*c-box의 자식요소는 정중앙 배치된다*/
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:center;
	-webkit-align-items:center;
	justify-content:center;
	align-items:center;
}
.h-box{display:-webkit-box;display:box;-webkit-box-orient:horizontal;box-orient:horizontal;}/*가로배치*/
.v-box{display:-webkit-box;display:box;-webkit-box-orient:vertical;box-orient:vertical;}/*세로배치*/
.flex-1{-webkit-box-flex:1;box-flex:1;}
.flex-2{-webkit-box-flex:2;box-flex:2;}
.flex-3{-webkit-box-flex:3;box-flex:3;}

/* 최신코드 백업(구버전 오류날 시 사용)
.h-box{display:-webkit-flex;display:flex;-webkit-flex-direction:row;flex-direction:row}
.v-box{display:-webkit-flex;display:flex;-webkit-flex-direction:column;flex-direction:column}
.flex-1{-webkit-flex:1;flex:1;}
.flex-2{-webkit-flex:2;flex:2;}
.flex-3{-webkit-flex:3;flex:3;}
*/

/* Scroll Contents Class
 **************************************************/
/*scroll*/
.scroll_on{overflow:auto !important;}
.scroll_off{overflow:hidden !important;}
.scroll_y_on{overflow-x:hidden !important; overflow-y:auto !important;}
.scroll_x_on{overflow-y:hidden !important; overflow-x:auto !important;}
.c-scroll{overflow-x:hidden;overflow-y:auto;-webkit-overflow-scrolling:touch;}


/*position*/
.posi_re {position:relative !important;}
.posi_ab {position:absolute !important;}

/* display */
.dp_ib {display:inline-block; !important;}
.dp_i {display:inline; !important;}
.dp_b {display:block; !important;}

/* Align */
.al {text-align:left !important;}
.ac {text-align:center !important;}
.ar {text-align:right !important;}

.vt {vertical-align:top !important;}
.vm {vertical-align:middle !important;}
.vb {vertical-align:bottom !important;}

/* Floating */
.fl {float:left !important;}
.fr {float:right !important;}
.cl {clear:both !important;}


/* Font color */
.fc-1 {color:#000000 !important;}/*강조텍스트*/
.fc-2 {color:#333333 !important;}/*기본텍스트*/
.fc-3 {color:#959595 !important;}/*서브텍스트*/
.fc-4 {color:#bebebe !important;}/*Disable텍스트*/

.skyblue {color:#1c90fb;}
.color-blue {color:#2866ed !important;}
.color-red {color:#f33333 !important;}
.color-red2 {color:#ee8467 !important;}

/* auto */
.hei_auto {height:auto !important;}
.wid_auto {height:auto !important;}

/*letter-spacing*/
.let0 {letter-spacing:0px !important;}
.let-1 {letter-spacing:-1px;}
.let-1_5 {letter-spacing:-1.5px;}
.let-2 {letter-spacing:-2px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {.let-1 {letter-spacing:-1px;}}

/* Font size */
.f11 {font-size:11px !important;}
.f12 {font-size:12px !important;}
.f13 {font-size:13px !important;}
.f14 {font-size:14px !important;}
.f15 {font-size:15px !important;}
.f16 {font-size:16px !important;}
.f17 {font-size:17px !important;}
.f19 {font-size:19px !important;}
.f18 {font-size:18px !important;}
.f20 {font-size:20px !important;}
.f23 {font-size:23px !important;}
.f24 {font-size:24px !important;}
.f30 {font-size:30px !important;}

/* Font weight */
.fwb {font-weight:bold !important;}
.fwn {font-weight:normal !important;}

/* word-break */
.word_b{word-break:break-all;}

/* modal pop dim background*/
.modal{display:none;position:absolute;top:0px;left:0;right:0;bottom:0;background:#000;z-index:15;-webkit-animation-duration: 0.3s;-webkit-animation-fill-mode: both;-webkit-animation-name:modal_dim;}
@-webkit-keyframes modal_dim {
	from{opacity: 0;}to{opacity: 0.3;}
}
.glass {display:none;position:absolute; top:0; left:0; width:100%; height:100%; z-index:1000;}


/*ellipsis*/
.dotdot{overflow:hidden !important;text-overflow:ellipsis !important;white-space:nowrap !important;}

/* Line Colors */
.LineCol1{border-color:#ffffff !important;}
.LineCol2{border-color:#d5d5d5 !important;}
.LineCol3{border-color:#233d84 !important;}
.LineCol4{border-color:#b6b6b6 !important;}
.LineCol5{border-color:#9c8d84 !important;}
.LineCol6{border-color:#c7c7c7 !important;}

/* Text Colors */
.TextCol1{color:#ffffff !important;}
.TextCol2{color:#463128 !important;}
.TextCol3{color:#603814 !important;}
.TextCol4{color:#000000 !important;}
.TextCol5{color:#444444 !important;}
.TextCol6{color:#233d84 !important;}
.TextCol7{color:#4c76d5 !important;}
.TextCol8{color:#d22d20 !important;}

/* Bg Colors */
.BgCol1{background:#ffffff !important;}
.BgCol2{background:#f2f2f2 !important;}
.BgCol3{background:#e5e5e5 !important;}
.BgCol4{background:#919090 !important;}
.BgCol5{background:#233d84 !important;}
.BgCol6{background:#b0a8a0 !important;}
.BgCol7{background:#c7c7c7 !important;}
.BgCol8{background:#dcdcdc !important;}
.BgCol9{background:#ebf2f8 !important;}
.BgCol10{background:#f8eeee !important;}
.BgCol11{background:#fff8e1 !important;}


/* Padding, Margin style */ 
/* 특별한 case외에 사용 자제 */

.p0 {padding:0 !important;}

.pt0 {padding-top:0 !important;}
.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;}
.pt45 {padding-top:45px !important;}
.pt50 {padding-top:50px !important;}

.pb0 {padding-bottom:0 !important;}
.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;}
.pb35 {padding-bottom:35px !important;}
.pb40 {padding-bottom:40px !important;}
.pb45 {padding-bottom:45px !important;}
.pb50 {padding-bottom:50px !important;}

.pl0 {padding-left:0px !important;}
.pl5 {padding-left:5px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pl20 {padding-left:20px !important;}
.pl25 {padding-left:25px !important;}
.pl30 {padding-left:30px !important;}
.pl35 {padding-left:35px !important;}
.pl40 {padding-left:40px !important;}
.pl45 {padding-left:45px !important;}
.pl50 {padding-left:50px !important;}

.pr0 {padding-right:0px !important;}
.pr5 {padding-right:5px !important;}
.pr10 {padding-right:10px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}
.pr20 {padding-right:25px !important;}
.pr30 {padding-right:30px !important;}
.pr35 {padding-right:35px !important;}
.pr40 {padding-right:40px !important;}
.pr45 {padding-right:45px !important;}
.pr50 {padding-right:50px !important;}

.m0 {margin:0 !important;}

.mt0 {margin-top:0px !important;}
.mt-1 {margin-top:-1px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}

.mb0 {margin-bottom:0px !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}

.ml0 {margin-left:0px !important;}
.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}
.ml35 {margin-left:35px !important;}
.ml40 {margin-left:40px !important;}
.ml45 {margin-left:45px !important;}
.ml50 {margin-left:50px !important;}

.mr0 {margin-right:0px !important;}
.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}
.mr35 {margin-right:35px !important;}
.mr40 {margin-right:40px !important;}
.mr45 {margin-right:45px !important;}
.mr50 {margin-right:50px !important;}